// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    ext.anko_version = '0.10.1'//扩展库版本
    repositories {
        google()
        jcenter()
        mavenCentral()
        maven{ url 'http://maven.aliyun.com/nexus/content/groups/public/'}
        //友盟 检测bug
        maven { url 'https://repo1.maven.org/maven2/' }
        //腾讯地图
        maven{
            url "https://oss.sonatype.org/content/groups/public"
        }
        maven { url "https://jitpack.io" }



    }
    dependencies {
        classpath "com.android.tools.build:gradle:4.0.0"


    }
        // NOTE: Do not place your application dependencies here; they belong
        // in the individual module build.gradle files

}

allprojects {
    repositories {
        google()
        jcenter()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        maven{ url 'http://maven.aliyun.com/nexus/content/groups/public/'}
        maven { url 'https://repo1.maven.org/maven2/' }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}